in

Don’t Use Internet Explorer 8, 9 or 10 those will be Dead on Jan 12, 2016

Microsoft announced, Support for older versions of Internet Explorer ends on January 12, 2016

What does this means?

Microsoft will no longer provide security updates or technical support after January 12, 2016, for older versions of Internet Explorer i.e 8, 9 and 10.

So, it is advisable not to use those version of Internet Explorer, because there will be no more security updates by Microsoft and will be prone to vulnerabilities of malware attacks.

So, what should you use?

If, you use Internet Explorer then, upgrade your browser to Internet Explorer 11 or later, which is the last version of Internet Explorer.


Also published on Medium.

What do you think?

0 points
Upvote Downvote

Written by espreson

Founder and administrator of Espreson Media a Web Design & Development Studio.

Happy New Year 2016 – Images, Videos of Past 2015

First Ever in India: Amway’s New Green Manufacturing Unit LEED Gold standards